Generate email OTP code
We send an OTP to the user's email address.
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLBody
The request for the email OTP authentication.
emailAddressstring · min: 1RequiredExample:
The email address.
example@jframework.ioResponses
200
The request was successful.
application/json
The API result model with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Required
This is the message to be displayed to the user.
datastring · nullableOptional
404
The user was not found in the system.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
post
/api/v1/users/auth/passwordless/email/generate-otpLast updated